.version.index /* version checker */
{
	color: #00001C;
	background-color: #B24D62;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 804px;
	min-height: 128px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u75
{
	z-index: 2;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
}

#u72-19
{
	z-index: 4;
	width: 512px;
	min-height: 71px;
	background-color: transparent;
	font-family: maven-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 260px;
}

#u72-2,#u72-4,#u72-5,#u72-6,#u72-9,#u72-12,#u72-14
{
	color: #000000;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 804px;
	padding-top: 92px;
	padding-bottom: 92px;
}

